package com.muyu.system.domain;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.system.domain
 * @Project：cloud-system
 * @name：ConnectorUser
 * @Date：2024/9/2 10:00
 */
@Data
public class ConnectorUser {
    /**
     * id
     */
    private Integer connectorUserId;
    /**
     * 用户ID
     */
    private Long userId;
    /**
     * 接口id
     */
    private Integer connectorId;
    /**
     * 剩余次数
     */
    private Integer connectorResidueDegree;
    /**
     * 购买次数
     */
    private Integer connectorFrequency;
    /**
     * 接口名称
     */
    private String connectorName;
    /**
     * 价钱
     */
    private Double connectorPrice;
    /**
     * 用户名称
     */
    private String userName;
}
