package com.muyu.system.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.common.system.domain.SysUser;
import com.muyu.system.domain.Connector;
import com.muyu.system.domain.ConnectorLog;
import com.muyu.system.domain.ConnectorUser;
import org.apache.catalina.User;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.system.mapper
 * @Project：cloud-system
 * @name：BuyInterface
 * @Date：2024/9/1 14:38
 * 购买接口
 */
public interface BuyMapper extends BaseMapper<Connector> {
    Integer doBuyInterface(ConnectorUser connectorUser);

    ConnectorUser selectConnectorUser(ConnectorUser connectorUserr);

    Integer addConnectorUser(ConnectorUser connectorUser);

    SysUser selectUser(Long userId);

    void buyPrice(SysUser user);

    int insertPurchaseRecord(ConnectorLog connectorLog);
}
